section.register-container {
  padding: 0px;
}

section.register-container .image-container {
  border-radius: 20px;
}

section.register-container .image-box {
  background: "#F6AD15";
  height: "100px";
}
